package com.muzhi.dingtalk.test.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.Map;

/**
 * @Author ZhangKan
 * @Data 21:49
 */
@Controller
public class ceshiController {

    @RequestMapping("/thymeleaf")
    public String ceshi(Model model){
        model.addAttribute("ceshi","thymeleaf测试成功！！！");

        return "ceshi";
    }
}
